Subject: [Fwd: Re: [MIPSHOP-MIH-DT] RE: [802.21] IETF MIPSHOP MIH L3 transport - Internet draft]

From: Nada Golmie <[email-masked]>
Date: Thu, 27 Sep 2007 14:33:26 -0400

Hello All,

Zuniga, Juan Carlos wrote:
> Gabor, all,
>
> Here are some inputs for points 5) and 6)
>
> 5) we mandate one protocol at the server side, but allow other
> transports, which can be discovered using DNS (if I captured the
> comments right)
>
> [JCZ] Yoshi's concern was that "having multiple mandatory protocols
> (e.g., one reliable transport and one unreliable transport) on the PoS
> side and having no mandatory protocol on the MN side could support wider
> deployment scenarios while still providing interoperability." Hence, he
> is suggesting mandating for instance TCP and UDP at the server side, and
> not mandating anything at the MN side. We can still allow other
> transports that can be discovered via DNS, but that is besides the
> point.
>
>   

That does sound like a good idea....

> 6) clarify the rate of ES/CS messages
>
> [JCZ] I verified with our design team and the rate would be in average
> about 1 sec, with peaks at 250 ms (so up to 250 ms).
>
>   
Looks like the statement of one ES/CS message in hundreds of 
milliseconds seems to be still OK - I did not mean exactly 100 ms but 
more like few hundreds of milliseconds. Sorry if that caused confusion ;-) 
Having said that I stand ready for any modifications that are deemed 
necessary.

-Nada

> Jc
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: September 25, 2007 9:27 PM
> To: Zuniga, Juan Carlos
> Cc: [email-masked]
> Subject: RE: [802.21] IETF MIPSHOP MIH L3 transport - Internet draft
>
> While comments are welcome, I think we have received enough comments to
> generate a new version. 
>
> So, I propose: 
> 1) that we look for a new terminology which would replace MoS.
> 2) point out that scenario 4 applies only to IS. This is easy
> 3) we get rid of 5.3 and fall back to the original approach, i.e. that
> there is one discovery approach when MN wants an MoS at home, another
> one when it wants an MoS in the visited and then scenario 4
> Here we can also think of some text on how should the MN decide whether
> it wants to use an MoS at home or in visited (scenario 4 is again
> special, and applies only to IS anyways)
> 4) security: change recommend to MUST and add some more reasoning why we
> mandate TSL and DTLS instead of anything else (middlebox traversal is
> good enough reason)
> 5) we mandate one protocol at the server side, but allow other
> transports, which can be discovered using DNS (if I captured the
> comments right)
> 6) clarify the rate of ES/CS messages
>
> I can handle 3) and maybe 5). I guess Subir can do 4) and Nada 6)
> Anyone else interested in proposing text to any of the points?
>
> It would be good if we could generate a new version within a week or so.
>
> - gabor
>
> -----Original Message-----
> From: ext Zuniga, Juan Carlos
> [mailto:[email-masked]] 
> Sent: Tuesday, September 25, 2007 1:59 PM
> To: [email-masked]
> Subject: [802.21] IETF MIPSHOP MIH L3 transport - Internet draft
>
> Hello guys,
>
> As Gabor mentioned in his presentation last week in the 802.21 meeting,
> the MIPSHOP MIH Transport Design Team has just produced a first draft
> for the solution of the L3 transport of the 802.21 MIH protocol.
>
> Please take a look at the document and provide your comments on both
> IEEE 802.21 and IETF MIPSHOP lists so that we can move forward in having
> a final solution.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-melia-mipshop-mstp-solution-00
> .txt
>
> Best regards,
>
> Jc
>
> _______________________________________________
> MIPSHOP-MIH-DT mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt
>   

_______________________________________________
MIPSHOP-MIH-DT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt